## email2phonenumber 0~git20220216

=== debian/changelog ===
email2phonenumber (0~git20220216-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ X0RW3LL ]
  * Fix SyntaxWarning in Python 3.12 (use raw strings)

 -- Arnaud Rebillout <arnaudr@kali.org>  Sun, 28 Jul 2024 23:00:46 +0200

email2phonenumber (0~git20220216-0kali1) kali-dev; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Dec 2022 17:32:25 +0100

email2phonenumber (0~git20220127-0kali1) kali-dev; urgency=medium

  * Initial release (see 6463)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jan 2022 16:16:05 +0100
