=== debian/tests/control ===
Test-Command: email2phonenumber -h
Restrictions: superficial
