=== debian/watch ===
version=4
opts="mode=git, pretty=0~git%cd, pgpmode=none" \
   https://github.com/martinvigo/email2phonenumber.git \
   HEAD debian
